[submodule "themes/hugo-maronn-"]
	path = themes/hugo-maronn-
	url = https://github.com/theconsciouspasticcio/hugo-maronn-
[submodule "themes/hugrid"]
	path = themes/hugrid
	url = https://github.com/aerohub/hugrid
[submodule "themes/hugo-coder"]
	path = themes/hugo-coder
	url = https://github.com/luizdepra/hugo-coder
[submodule "themes/hugo-paper"]
	path = themes/hugo-paper
	url = https://github.com/theconsciouspasticcio/hugo-paper.git
